# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhall <stefan.asserhall@comhem.se>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-01-11 14:36+0100\n"
"PO-Revision-Date: 2010-12-02 20:51+0100\n"
"Last-Translator: Stefan Asserhall <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: openwithplugin.cpp:48 openwithplugin.cpp:99
msgid "Open With"
msgstr "Öppna med"

#: openwithplugin.cpp:48
msgid "Open files with external applications."
msgstr "Öppna filer med externa program."

#: openwithplugin.cpp:105
msgid "Open"
msgstr "Öppna"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Stefan Asserhäll"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "stefan.asserhall@comhem.se"